[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm-analyzer



On Mon, 23 Jun 2003, Alain TAUCH wrote:

> R P Herrold wrote:
> > 
> > hmmm -- what libxml2 versions is it intended to be run
> > against.
> 
> libxml2-python, tested with RH8.0 (2.4.23-1) and 
> RH9 (2.5.4-10) default versions.

Thank you -- solved issue.  

Perhaps a 
   Requires: libxml2-python
would help others avoid this question.  

-- Russ Herrold




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]